* {
  margin: 0;
  padding: 0;
}

img {
  display: block;
}

a {
  text-decoration: none;
}

.esContainer {
  width: 1240px;
  margin: auto;
}

.esHeader {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 72px 0;
  transition: all .3s;
  z-index: 99;
}

.esHeader .esHeader-content {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

.esHeader .esHeader-content img {
  height: 90px;
  width: auto;
  transition: all .3s;
}

.esHeader .esHeader-content .text {
  color: #FFF;
  font-family: DOUYU-Font;
  font-size: 45px;
  padding-top: 23px;
  transition: all .3s;
}

.esHeader.active {
  background: rgba(0, 0, 0, 0.9);
  padding: 30px 0;
}

.esHeader.active .esHeader-content img {
  height: 70px;
}

.esHeader.active .esHeader-content .text {
  font-size: 32px;
  padding-top: 10px;
}

.describe.title {
  width: 68%;
  max-width: 832px;
  aspect-ratio: 832 / 268;
  background-size: 100% 100%;
  background-image: url(/static/images/title_bg_1.png);
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 30px;
}

.describe.title .cn {
  font-family: DOUYU-Font;
  font-size: 80px;
  line-height: 1;
  color: #ffffff;
}

.describe.title .en {
  font-family: DOUYU-Font;
  font-size: 30px;
  line-height: 1;
  color: #ffffff;
}

body {
  background: #000;
}

.esBg {
  position: relative;
  width: 100%;
  z-index: -1;
}

.esBg .imgBox {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}

.esBg img {
  width: 100%;
  height: auto;
}

.esBanner {
 
}

.esBanner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
 
}

.esTeam {
  padding: 180px 0 86px;
  background-size: cover;
  background-repeat: no-repeat;
}

.esTeam .title {
  font-family: DOUYU-Font;
  font-size: 60px;
  line-height: 1.333;
  color: #ffffff;
  text-align: center;
  padding-bottom: 60px;
}

.esTeam .teamImg {
  max-width: 999px;
  margin: auto;
  display: block;
  height: auto;
}

.esTeam .teamMemberName {
  padding-top: 6px;
  display: flex;
  gap: 60px;
  justify-content: center;
  list-style: none;
}

.esTeam .teamMemberName .item button {
  padding: 15px 25px;
  outline: none;
  position: relative;
  border: 0;
  z-index: 2;
  cursor: pointer;
  background: transparent;
  color: #FFF;
  font-family: Gilroy-Bold;
  font-size: 24px;
  color: #ffffff;
}

.esTeam .teamMemberName .item button::before {
  position: absolute;
  content: '';
  border-radius: 30px;
  height: calc(100% + 4px);
  width: calc(100% + 4px);
  background: linear-gradient(90deg, #c41bbe 0%, #00f8ff 100%);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
  transition: all .3s;
}

.esTeam .teamMemberName .item button::after {
  width: 100%;
  position: absolute;
  content: '';
  background: #000;
  border-radius: 30px;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.esTeam .teamMemberName .item button:hover::before {
  animation: rotate 1s linear infinite;
}

.esCombat {
  padding: 88px 0 100px;
  background-size: cover;
  background-repeat: no-repeat;
}

.esCombat .videoBox {
  position: relative;
}

.esCombat .videoBox img {
  width: 100%;
  height: auto;
}

.esCombat .videoBox .play {
  background-size: 100% 100%;
  width: 94px;
  height: 94px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: url(/static/images/esPlay.png);
}

.esMatch {
  padding: 10px 0 81px;
  background-size: cover;
}

.esMatch .introduction .contentBox {
  padding: 64px 0 112px;
  text-align: center;
}

.esMatch .introduction .contentBox .title {
  font-family: OPPOSans-R;
  font-size: 48px;
  line-height: 1;
  color: #b12ab7;
  padding-bottom: 45px;
}

.esMatch .introduction .contentBox .text {
  width: 80%;
  font-family: OPPOSans-R;
  font-size: 30px;
  line-height: 1.5;
  color: #ffffff;
  max-width: 989px;
  margin: auto;
}

.esMatch .introduction .contentBox .jbxxbox {
  margin: 100px 0 0;
}
.esMatch .introduction .contentBox .jbxxbox .jbxx{
	text-align: left;
}

.esAward {
  background-size: cover;
}

.esAward .contentBox {
  display: flex;
  flex-direction: column;
  gap: 40px;
  list-style: none;
}

.esAward .contentBox .item {
  position: relative;
  width: 100%;
  aspect-ratio: 1240 / 280;
  z-index: 1;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 60px;
  box-sizing: border-box;
}

.esAward .contentBox .item .img {
  width: 8.951%;
  height: auto;
}

.esAward .contentBox .item .text_1 {
  margin-left: 60px;
  flex: 1;
}

.esAward .contentBox .item .text_1 .small {
  font-size: 0.375em;
  color: #FFF;
}

.esAward .contentBox .item .text_1 .line_1 {
  font-family: OPPOSans-B;
  font-size: 80px;
  line-height: 1;
  color: #ffffff;
  line-height: 1.333;
}

.esAward .contentBox .item .text_1 .line_2 {
  font-family: OPPOSans-B;
  font-size: 60px;
  line-height: 1.333;
  color: #b12ab7;
}

.esAward .contentBox .item .line {
  width: 1px;
  height: 94px;
  background: #819296;
  max-height: 90%;
}

.esAward .contentBox .item .text_2 {
  margin-left: 40px;
  width: 38%;
  font-family: OPPOSans-M;
  font-size: 40px;
  line-height: 1.5;
  color: #11bee0;
}

.esAward .contentBox .item::before {
  position: absolute;
  content: '';
  border-radius: 30px;
  height: calc(100% + 4px);
  width: calc(100% + 4px);
  background: linear-gradient(-90deg, #c41bbe 0%, #00f8ff 100%);
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -2;
  transition: all .3s;
}

.esAward .contentBox .item::after {
  width: 100%;
  position: absolute;
  content: '';
  background: #000;
  background-image: url(/static/images/award_item_bg.png);
  background-size: 100% 100%;
  border-radius: 30px;
  width: 100%;
  height: 100%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
}

.esPoster {
  padding: 200px 0 225px;
}

.esPoster .imgBox img {
  width: 100%;
  height: auto;
}

.esNotice .list {
  list-style: none;
  width: 89.27%;
  margin: auto;
  display: flex;
  flex-direction: column;
  gap: 45px;
  padding: 85px 0 73px;
}

.esNotice .list .item {
  color: #FFF;
  padding-left: 81px;
  position: relative;
  background-image: url(/static/images/customCircle.png);
  background-size: auto 48px;
  background-position: left top;
  background-repeat: no-repeat;
  font-family: OPPOSans-R;
  font-size: 30px;
  line-height: 1.6;
}

.esNotice .list .item::after {
  content: attr(data-index);
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  line-height: 48px;
  font-size: 0.86em;
  text-align: center;
}

.esNotice .buttonBox {
  display: block;
  width: 425px;
  aspect-ratio: 425 / 124;
  height: auto;
  margin: auto;
  position: relative;
  z-index: 1;
}

.esNotice .buttonBox button {
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  outline: none;
  box-sizing: border-box;
  border: 15px solid #0e171a;
  margin: 5px;
  border-radius: 87px;
  background-color: transparent;
  color: #FFF;
  font-weight: bold;
  font-family: OPPOSans-R;
  font-size: 50px;
  cursor: pointer;
}

.esNotice .buttonBox::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(90deg, #6157dc 0%, #803cee 100%);
  border-radius: 87px;
  z-index: -1;
}

.esNotice .buttonBox:hover::before {
 
}

.esNews {
  padding-top: 100px;
}

.esNews .list {
  padding: 137px 0 160px;
  display: flex;
  flex-wrap: wrap;
}

.esNews .list .item {
  padding: 50px 60px 34px;
  box-sizing: content-box;
  color: #FFF;
  list-style: none;
  min-width: 0;
  flex: 1;
  transition: all .3s;
  position: relative;
  width:33%;
}

.esNews .list .item:not(:last-child) {
  border-right: 1px solid #232426;
}

.esNews .list .item .time {
  font-size: 48px;
  line-height: 1;
  font-weight: bold;
  transition: all .3s;
}

.esNews .list .item .title {
  font-family: OPPOSans-B;
  font-size: 18px;
  height: 50px;
  margin: 43px 0;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

.esNews .list .item .text {
  font-family: OPPOSans-R;
  font-size: 14px;
  line-height: 1.64;
  margin-bottom: 62px;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  height: 88px;
  color: #a3a4a4;
}

.esNews .list .item .img {
  width: 100%;
  height: auto;
}

.esNews .list .item .button {
  margin: auto;
  margin-top: 46px;
  width: 70px;
  height: 70px;
  display: flex;
  align-items: center;
  justify-content: center;
  background: transparent;
  border-radius: 50%;
  cursor: pointer;
}

.esNews .list .item .button .icon svg path {
  fill: #a3a4a4;
  transition: all .3s;
}

.esNews .list .item::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 5px;
  top: 100%;
  left: 0;
}

.esNews .list .item:hover {
  background: #1d1e20;
}

.esNews .list .item:hover::before {
  background-image: linear-gradient(90deg, #02f5fe 0%, #c21dbe 100%);
}

.esNews .list .item:hover .time {
  color: #c21dbe;
}

.esNews .list .item:hover .button {
  background-image: linear-gradient(90deg, #02f5fe 0%, #c21dbe 100%), linear-gradient(#c21dbe, #c21dbe);
}

.esNews .list .item:hover .button .icon svg path {
  fill: #FFF;
}

.noticContent {
  width: 880px;
  aspect-ratio: 88 / 83;
  max-width: 70%;
  max-height: 90%;
  position: fixed;
  z-index: 999;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 30px;
  background: transparent;
}

.noticContent .content {
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: none;
  background: #FFF;
  border-radius: 30px;
}

.noticContent .content .text {
  flex: 1;
  overflow-y: scroll;
  font-size: 18px;
  width: 88.5%;
  margin: auto;
  color: #313131;
  line-height: 1.44;
  margin-bottom: 53px;
}

.noticContent .content .text::-webkit-scrollbar {
  width: 5px;
}

.noticContent .content[data-index='1'] .text {
  font-size: 18px;
  width: 88.5%;
  color: #313131;
  line-height: 1.44;
  margin-bottom: 53px;
}

.noticContent .content[data-index='1'] .agree {
  border-top: 1px solid #d3d3d3;
  padding: 38px 0 65px;
  display: flex;
  justify-content: center;
}

.noticContent .content[data-index='1'] .agree .inputBox {
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
}

.noticContent .content[data-index='1'] .agree .inputBox .customCheck {
  position: absolute;
  left: 0;
  top: 50%;
  width: 22px;
  height: 22px;
  border: 1px solid #5c5c5c;
  border-radius: 50%;
  display: block;
  box-sizing: border-box;
  background-position: 0 0;
  transform: translateY(-50%);
}

.noticContent .content[data-index='1'] .agree .inputBox input {

  display: inline-block;
  margin-right: 8px;
  position: relative;
  z-index: 2;
  width: 22px;
  height: 22px;
  opacity: 0;

}

.noticContent .content[data-index='1'] .agree .inputBox input:checked + .customCheck {
  background-image: url(/static/images/customCheckBox.png);
  background-size: 20px 20px;
}

.noticContent .content[data-index='1'] .agree .inputBox label {
  color: #313131;
}

.noticContent .content[data-index='1'] .agree .inputBox label .gran {
  color: #00b7ee;
}

.noticContent .content[data-index='1'] .buttonBox {
  padding-bottom: 90px;
  display: flex;
  width: 88.5%;
  justify-content: center;
  gap: 20px;
  margin: auto;
}

.noticContent .content[data-index='1'] .buttonBox button {
  flex: 1;
  aspect-ratio: 38 / 7;
  border: 0;
  outline: 0;
  border-radius: 16px;
  font-size: 24px;
  font-family: OPPOSans-R;
  font-weight: bold;
  color: #FFF;
  cursor: pointer;
}

.noticContent .content[data-index='1'] .buttonBox button:active {
  opacity: 0.7;
}

.noticContent .content[data-index='1'] .buttonBox button.cancle {
  background: #434343;
}

.noticContent .content[data-index='1'] .buttonBox button.apply {
  background: #df37e9;
}

.noticContent .content[data-index='2'] .text {
  margin-bottom: 40px;
  width: 88.86%;
}

.noticContent .content[data-index='2'] .text .smallCon {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.noticContent .content[data-index='2'] .text .inputBox {
  display: flex;
  gap: 20px;
  position: relative;
  padding-bottom: 20px;
}

.noticContent .content[data-index='2'] .text .inputBox .item {
  width: 50%;
  flex: 1;
  position: relative;
  height: 70px;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-span {
  width: 100% !important;
  height: 100% !important;
  font-size: 20px;
  transition: all .3s;
  border: 1px solid #d2d2d2;
  overflow: hidden;
  border-radius: 16px;
  color: #959595;
  box-sizing: border-box;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-span.open {
  border-color: #0fbce0;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-span .placeholder {
  color: inherit;
  display: flex;
  align-items: center;
  font-size: inherit;
  height: 100%;
  padding-left: 24px;
  background-color: #f8f8f8;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-span .title {
  font-size: inherit;
  padding: 0;
  text-align: left;
  height: 100%;
  display: flex !important;
  align-items: center;
  padding-left: 24px;
  background-color: #f8f8f8;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-span .title .select-item {
  color: inherit !important;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-dropdown {
  width: 100% !important;
  overflow-x: scroll;
  min-width: 0 !important;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-dropdown::-webkit-scrollbar {
  width: 5px;
}

.noticContent .content[data-index='2'] .text .inputBox .item .city-picker-dropdown::-webkit-scrollbar-thumb {
  width: 5px;
  background: #d3d3d3;
}

.noticContent .content[data-index='2'] .text .inputBox .item input {
  width: 100%;
  height: 100%;
  outline: none;
  border: none;
  background-color: #f8f8f8;
  padding-left: 24px;
  font-size: 20px;
  border-radius: 16px;
  border: 1px solid #d2d2d2;
  box-sizing: border-box;
  transition: all .3s;
  color: #000;
}

.noticContent .content[data-index='2'] .text .inputBox .item input::placeholder {
  color: #959595;
}

.noticContent .content[data-index='2'] .text .inputBox .item input:focus {
  border-color: #0fbce0;
}

.noticContent .content[data-index='2'] .text .inputBox:nth-child(2) .item:nth-child(1) input {
  box-sizing: border-box;
  padding-left: 119px;
}

.noticContent .content[data-index='2'] .text .inputBox:nth-child(2) .item:nth-child(1) #phone {
  position: absolute;
  border: 0;
  width: 75px;
  left: 26px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 20px;
  outline: none;
  background: transparent;
  color: #313131;
}

.noticContent .content[data-index='2'] .text .inputBox:nth-child(2) .item:nth-child(2) {
  display: flex;
  gap: 20px;
}

.noticContent .content[data-index='2'] .text .inputBox .yzmitem input {
  width: 52.6%;
}

.noticContent .content[data-index='2'] .text .inputBox:nth-child(2) .item:nth-child(2) button {
  width: 42.1%;
  background: #df37e9;
  border: 0;
  color: #FFF;
  font-size: 24px;
  border-radius: 16px;
  font-family: OPPOSans-B;
  cursor: pointer;
}

.noticContent .content[data-index='2'] .text .inputBox:nth-child(2) .item:nth-child(2) button:active {
  opacity: 0.8;
}

.noticContent .content[data-index='2'] .text .inputBox:nth-child(2) .item:nth-child(3) input {
  width: 100%;
}

.noticContent .content[data-index='2'] .text .smallCon_2 {
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.noticContent .content[data-index='2'] .text .smallCon_2 .top {
  display: flex;
  justify-content: space-between;
  padding-top: 40px;
  margin-bottom: 30px;
  align-items: center;
}

.noticContent .content[data-index='2'] .text .smallCon_2 .top .describe {
  font-family: OPPOSans-B;
  font-size: 30px;
  color: #313131;
}

.noticContent .content[data-index='2'] .text .smallCon_2 .top .right {
  font-family: OPPOSans-R;
  font-size: 20px;
  color: #313131;
}

.noticContent .content[data-index='2'] .text .smallCon_2 .top .right .red {
  color: #ff5967;
}

.noticContent .content[data-index='2'] .text .smallCon_2 .teamMember {
  display: flex;
  flex-direction: column;
  gap: 20px;
  padding-bottom: 20px;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .set {
  display: flex;
  justify-content: space-between;
  padding-bottom: 24px;
  border-bottom: 1px solid #dcdcdc;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .set .teamname {
  display: flex;
  align-items: center;
  gap: 36px;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .set .remove {
  display: flex;
  align-items: center;
  gap: 30px;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .set .remove .gray {
  color: #0fbce0;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item input {
  width: 100%;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item .select { 
  width: 100%;
  height: 100%;
  outline: none;
  border: 1px solid #dcdcdc;
  background: #f8f8f8;
  border-radius: 16px;
  color: #999;
  box-sizing: border-box;
  padding-left: 24px;
  font-size: 20px;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item .select option {
  width: 100%;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item button {
  width: 100%;
  height: 100%;
  border: none;
  outline: none;
  border-radius: 16px;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item button.gray {
  background: #0fbce0;
  font-family: OPPOSans-B;
  font-size: 24px;
  color: #ffffff;
}

.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item button.wite {
  background-color: #ffffff;
  border: solid 1px #7d7d7d;
  font-family: OPPOSans-B;
  font-size: 24px;
  color: #313131;
}

.noticContent .content[data-index='2'] .text .smallCon_2 .teamMember .inputBox:nth-child(2) .item:nth-child(1) input {
  padding-left: 24px;
}

.noticContent .content[data-index='2'] .buttonBox {
  width: 88.86%;
  margin: auto;
  padding-bottom: 30px;
}

.noticContent .content[data-index='2'] .buttonBox button {
  width: 100%;
  height: 90px;
  font-family: OPPOSans-B;
  font-size: 32px;
  color: #ffffff;
  border-radius: 16px;
  outline: none;
  border: none;
  cursor: pointer;
}

.noticContent .content[data-index='2'] .buttonBox button.apply {
  background-color: #df37e9;
  font-family: OPPOSans-B;
  font-size: 32px;
  color: #ffffff;
}

.noticContent .content[data-index='2'] .buttonBox button.cancle {
  background: transparent;
  font-family: OPPOSans-R;
  font-size: 24px;
  color: #959595;
}

.noticContent .content[data-index='2'] .buttonBox button:active {
  opacity: 0.8;
}

.noticContent .content[data-index='3'] .text {
  width: 88%;
  margin: auto;
}

.noticContent .content[data-index='3'] .text .imgBox {
  margin: 45px 0 50px;
}

.noticContent .content[data-index='3'] .text .imgBox .icon {
  max-width: 100px;
  height: auto;
  width: 50%;
  margin: auto;
}

.noticContent .content[data-index='3'] .text .describe {
  font-family: OPPOSans-B;
  font-size: 30px;
  color: #313131;
  text-align: center;
}

.noticContent .content[data-index='3'] .text .describe .puple {
  color: #df37e9;
}

.noticContent .content[data-index='3'] .buttonBox {
  padding: 70px 0;
  width: 88%;
  margin: auto;
}

.noticContent .content[data-index='3'] .buttonBox button {
  width: 100%;
  background: #df37e9;
  height: 90px;
  border-radius: 16px;
  font-family: OPPOSans-B;
  font-size: 32px;
  color: #ffffff;
  outline: none;
  border: 0;
}

.noticContent .content[data-index='3'] .buttonBox button:active {
  opacity: 0.8;
}

.noticContent .content.active {
  display: flex;
}

.noticContent .close {
  position: absolute;
  width: 43px;
  height: 43px;
  right: 18px;
  top: 18px;
}

.noticContent .close .icon {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

.noticContent .title {
  font-family: OPPOSans-R;
  font-size: 42px;
  line-height: 1.9;
  letter-spacing: 0px;
  text-align: center;
  padding: 36px 0;
  color: #313131;
}

@keyframes rotate {
  0% {
    background: linear-gradient(90deg, #c41bbe 0%, #00f8ff 100%);
  }
  2.5% {
    background: linear-gradient(105deg, #c41bbe 0%, #00f8ff 100%);
  }
  5% {
    background: linear-gradient(120deg, #c41bbe 0%, #00f8ff 100%);
  }
  7.5% {
    background: linear-gradient(135deg, #c41bbe 0%, #00f8ff 100%);
  }
  10% {
    background: linear-gradient(150deg, #c41bbe 0%, #00f8ff 100%);
  }
  12.5% {
    background: linear-gradient(165deg, #c41bbe 0%, #00f8ff 100%);
  }
  15% {
    background: linear-gradient(180deg, #c41bbe 0%, #00f8ff 100%);
  }
  17.5% {
    background: linear-gradient(195deg, #c41bbe 0%, #00f8ff 100%);
  }
  20% {
    background: linear-gradient(210deg, #c41bbe 0%, #00f8ff 100%);
  }
  22.5% {
    background: linear-gradient(225deg, #c41bbe 0%, #00f8ff 100%);
  }
  25% {
    background: linear-gradient(240deg, #c41bbe 0%, #00f8ff 100%);
  }
  27.5% {
    background: linear-gradient(255deg, #c41bbe 0%, #00f8ff 100%);
  }
  30% {
    background: linear-gradient(270deg, #c41bbe 0%, #00f8ff 100%);
  }
  32.5% {
    background: linear-gradient(285deg, #c41bbe 0%, #00f8ff 100%);
  }
  35% {
    background: linear-gradient(300deg, #c41bbe 0%, #00f8ff 100%);
  }
  37.5% {
    background: linear-gradient(315deg, #c41bbe 0%, #00f8ff 100%);
  }
  40% {
    background: linear-gradient(330deg, #c41bbe 0%, #00f8ff 100%);
  }
  42.5% {
    background: linear-gradient(345deg, #c41bbe 0%, #00f8ff 100%);
  }
  45% {
    background: linear-gradient(360deg, #c41bbe 0%, #00f8ff 100%);
  }
  47.5% {
    background: linear-gradient(375deg, #c41bbe 0%, #00f8ff 100%);
  }
  50% {
    background: linear-gradient(390deg, #c41bbe 0%, #00f8ff 100%);
  }
  52.5% {
    background: linear-gradient(405deg, #c41bbe 0%, #00f8ff 100%);
  }
  55% {
    background: linear-gradient(420deg, #c41bbe 0%, #00f8ff 100%);
  }
  57.5% {
    background: linear-gradient(435deg, #c41bbe 0%, #00f8ff 100%);
  }
  60% {
    background: linear-gradient(450deg, #c41bbe 0%, #00f8ff 100%);
  }
  62.5% {
    background: linear-gradient(465deg, #c41bbe 0%, #00f8ff 100%);
  }
  65% {
    background: linear-gradient(480deg, #c41bbe 0%, #00f8ff 100%);
  }
  67.5% {
    background: linear-gradient(495deg, #c41bbe 0%, #00f8ff 100%);
  }
  70% {
    background: linear-gradient(510deg, #c41bbe 0%, #00f8ff 100%);
  }
  72.5% {
    background: linear-gradient(525deg, #c41bbe 0%, #00f8ff 100%);
  }
  75% {
    background: linear-gradient(540deg, #c41bbe 0%, #00f8ff 100%);
  }
  77.5% {
    background: linear-gradient(555deg, #c41bbe 0%, #00f8ff 100%);
  }
  80% {
    background: linear-gradient(570deg, #c41bbe 0%, #00f8ff 100%);
  }
  82.5% {
    background: linear-gradient(585deg, #c41bbe 0%, #00f8ff 100%);
  }
  85% {
    background: linear-gradient(600deg, #c41bbe 0%, #00f8ff 100%);
  }
  87.5% {
    background: linear-gradient(615deg, #c41bbe 0%, #00f8ff 100%);
  }
  90% {
    background: linear-gradient(630deg, #c41bbe 0%, #00f8ff 100%);
  }
  92.5% {
    background: linear-gradient(645deg, #c41bbe 0%, #00f8ff 100%);
  }
  95% {
    background: linear-gradient(660deg, #c41bbe 0%, #00f8ff 100%);
  }
  97.5% {
    background: linear-gradient(675deg, #c41bbe 0%, #00f8ff 100%);
  }
  100% {
    background: linear-gradient(690deg, #c41bbe 0%, #00f8ff 100%);
  }
}

.tips{color:#f00;text-align: center;margin: 30px auto;width:80%;font-size: 60px;color: #fff;line-height: 80px;}
.hdswiper{width:100%;overflow: hidden;position: relative;}
#videoPlayer{width:100%;display: none;height:auto;position: relative;}

@media screen and (max-width:1024px){
	.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item .select {
	  border-radius: 8px;
	  font-size: 14px;
	  padding-left: 5px;
	}
	.noticContent .content[data-index='2'] .buttonBox button{
		height: 60px;
	}
	.noticContent .content[data-index='2'] .text .smallCon_2 .inputBox .item button.gray{
		font-size: 14px;
	}
}

@media screen and (max-width:568px){
	.noticContent .content .text{
		font-size: 14px;
	}
	.noticContent .content[data-index='2'] .text .smallCon_2  .inputBox .item .select {
	  border-radius: 8px;
	  font-size: 12px;
	  padding-left: 5px;
	}
	.esMatch .introduction .contentBox .jbxxbox {
	  margin: 20px 0 0;
	}
	.tips{color:#f00;text-align: center;margin: 30px auto;width:80%;font-size: 18px;color: #fff;line-height: 26px;}
	.noticContent .content[data-index='1'] .text{font-size: 14px;}
	.noticContent .content[data-index='2'] .text .form .inputBox{padding-bottom: 10px;}
}
@media (max-width: 768px){
.esBanner img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    opacity: 1
}
}
